{
 "action": "Watch Video",
 "creation": "2020-04-28 22:09:02.120939",
 "pagestatus": 0,
 "pagetype": "Onboarding Step",
 "idx": 0,
 "is_complete": 0,
 "is_mandatory": 1,
 "is_single": 0,
 "is_skipped": 0,
 "modified": "2020-05-28 13:51:51.485924",
 "modified_by": "Administrator",
 "name": "Introduction to Website",
 "owner": "Administrator",
 "show_full_form": 0,
 "title": "Introduction to Website",
 "validate_action": 0,
 "video_url": "https://www.learn.jingrow.com/watch?v=lyW6mfFBSNw"
}